Subject: bug#17148: 23.1; Revert Buffer

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Apr 2014 09:04:16 -0400

> Personally I would not mind seeing a non-greyed-out menu-item for Revert
> Buffer in such a case. I have modified the buffer ('s meta-data)
> compared to how it is on disk, so I might want to revert it.

I can agree, but only if revert-buffer indeed changes buffer-read-only.

        Stefan